#createAcctDefault #shippingField{ float:right; width:48%; padding:0px; border:0; clear:both;}


/*==================bof new check out css=========================*/
#ShippingInformationDefault>form>div>div{ border:1px solid #ddd; float:none; margin:10px 0 0 0; width:auto; }

#ShippingInformationDefault>form>div>div>h2{ padding:1em 1.5em; margin:0px; background:#efefef; border:0; line-height:10px;}
#ShippingInformationDefault>form>div>div>h2>b{ font-size:14px; line-height:18px;}
#ShippingInformationDefault>form>div>div>h2>span{ font-size:11px; line-height:13px;}
.ShippingInformation_name{font-weight:bold; float:left; margin:5px 0; line-height:18px;}
.ShippingInformation_explain{ color:#f00; display:none;}



#check_out_two_box{ border-top:1px solid #ddd; }
#check_out_two_box fieldset{ border:0; padding:1em 2em; float:none; width:auto;}

#check_out_two_box #orderTotals{width:100%;}
#check_out_two_box #orderTotals>div{ width:100%; display:block; height:33px; border-bottom:1px solid #c1c1c1;}
#check_out_two_box #orderTotals>br{display:none;}
#check_out_two_box #orderTotals #ottotal{border:0 !important;}
#check_out_two_box #orderTotals>div{float:left; width:100%;}
#check_out_two_box #orderTotals>div>div{float:left;line-height:33px;}
#check_out_two_box #orderTotals .totalBox{text-align:right;font-weight:bold; color:#e42832;float:right; padding-right:15px;}
#check_out_two_box #orderTotals .lineTitle{text-align:right;float:left; width:165px;padding-right:8px;border-right:1px solid #c1c1c1;}

#check_out_two_box #orderTotals #otquantitydiscount>div{float:left; width:100%;}
.check_out_two_box_line{ width:100%; margin-bottom:7px;}


/*----*/
.address_line_one_box{ display:inline-table; padding-right:1.0em;}
.address_line_one_box label{ display:block; float:none !important; font-weight:bold;height:18px; width:auto;}
.address_line_one_box label em{ color:#f00; padding-left:2px; }
.address_line_one_box input{ display:block; padding:3px 1px 4px; width:263px; outline:none; border:1px solid #ddd; }
.address_line_one_box input:focus{ background:#efefef;border:1px solid #ddd;}

.address_line_one_box select{ border:1px solid #ddd; padding:2px 1px 3px;outline:none; width:269px;}
.address_line_one_box select:focus{ background:#efefef;border:1px solid #ddd;}

.check_out_two_box_line_100{ width:100%;}
.check_out_two_box_line_100 input{width:550px;}

.address_line_one_box_cur{ margin-top:5px;}
.address_line_one_box_cur input,.address_line_one_box_cur label{ cursor:pointer;}

#shippingAddress-checkbox{ width:auto; display:inline-table; margin:0px;}
#shippingAddress-checkbox-label{ width:auto; display:inline-table; margin:0px; padding-left:5px;}

.check_out_two_box_line .hiddenField{ display:none;}
/*----*/
#checkoutShippingMethods .check_out_two_box_line {padding-left:22px; position:relative; width:auto; }
#checkoutShippingMethods .check_out_two_box_line input{ position:absolute; top:2px; left:0px; cursor:pointer; float:none; margin:0.1em;}
#checkoutShippingMethods .check_out_two_box_line label{ display:block; cursor:pointer; float:none; min-height:inherit;padding:0.2em;}
#checkoutShippingMethods .check_out_two_box_line .shipping_method_line_one{ font-weight:bold;}


.shipping_method_label_one{ font-weight:bold;}
/*----*/
#payment_aj .check_out_two_box_line{ overflow:hidden; margin:0;}
#payment_aj label{ margin:0px; height:40px; }
#payment_aj input{ height:30px; line-height:30px; margin:0.1em;}
/*----*/
#check_out_total{}
#check_out_total table tr td,#check_out_total table tr th{border-color:#ddd !important;}
/*----*/
#checkoutButtons{border:0 !important; position:relative;}
#checkoutButtons #checkoutButton{ float:none; text-align:right;}
#checkoutButtons .back{ position:absolute; top:0px; left:0px;}

/*----*/
#check_out_two_box #checkoutShipto address{ padding:1em 0}
#check_out_two_box #checkoutShipTo .buttonRow{padding: 0;}
/*==================eof new check out css=========================*/


.address_shopping_cart{float:left;width:70%;margin-top:1em;}
.payment_shopping_cart{float:right;width:29%;}
#BillingAddress h2, #ShippingAddress h2, #checkoutShippingMethods h2, #payment_aj h2, #check_out_total h2{padding:5px;background-color:#333;color:#fff; font-size:12px; height:26px;}

#BillingAddress h2 b, #ShippingAddress h2 b, #checkoutShippingMethods h2 b, #payment_aj h2 b, #check_out_total h2 b{height:16px; width:16px; background:#fff; color:#333; float:left; line-height:16px; margin:5px; text-align:center; }
.address_shopping_cart #BillingAddress,.address_shopping_cart #ShippingAddress{border:1px solid #ccc;float:left;width:99%;}
.payment_shopping_cart #checkoutShippingMethods{ float:right; width:99%; margin: 1em 0;border:1px solid #ccc;}
.payment_shopping_cart #payment_aj { float:right; width:99%; margin-bottom:1em; border:1px solid #ccc;}
.payment_shopping_cart #check_out_total{ float:right; width:99%;border:1px solid #ccc;}
